[cantarell-fonts] Add configure to autogen
- From: William Jon McCann <mccann src gnome org>
- To: commits-list gnome org
- Cc:
- Subject: [cantarell-fonts] Add configure to autogen
- Date: Fri, 5 Nov 2010 05:59:44 +0000 (UTC)
commit cfe0f3c4d40b13ee4f19d2373ada86779fd9c2fb
Author: William Jon McCann <jmccann redhat com>
Date: Fri Nov 5 01:57:18 2010 -0400
Add configure to autogen
autogen.sh | 9 +++++++++
1 files changed, 9 insertions(+), 0 deletions(-)
---
diff --git a/autogen.sh b/autogen.sh
index 9ad310a..2ec8fb5 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -15,3 +15,12 @@ REQUIRED_AUTOMAKE_VERSION=1.9
}
(cd $srcdir && autoreconf --force --install) || exit 1
+
+if test x$NOCONFIGURE = x; then
+ echo Running $srcdir/configure $conf_flags "$@" ...
+ $srcdir/configure $conf_flags "$@" \
+ && echo Now type \`make\' to compile. || exit 1
+else
+ echo Skipping configure process.
+fi
+
[
Date Prev][
Date Next] [
Thread Prev][
Thread Next]
[
Thread Index]
[
Date Index]
[
Author Index]